
    #imageButton {
      position: fixed;
      bottom: 5px;
      right: 5px;
      transform: translateX(-50%);
      background: none;
      border: none;
      padding: 0;
      cursor: pointer;
      z-index: 9999;
    }

    #imageButton img {
      width: 80%; /* Kích thước ảnh tùy chỉnh */
      height: auto;
    }
    .themnutx2dam{
      bottom: 90px !important; 
      right: 5px;
    }
    .themnutsec{
      bottom: 180px !important; 
      right: 5px;
    }
  #toast {
    visibility: hidden;
    min-width: 250px;
    margin-left: -125px;
    background-color: #333;
    color: #fff;
    text-align: center;
    border-radius: 8px;
    padding: 16px;
    position: fixed;
    z-index: 9999;
    left: 50%;
    bottom: 30px;
    font-size: 16px;
    opacity: 0;
    transition: opacity 0.5s, bottom 0.5s;
  }

  #toast.show {
    visibility: visible;
    opacity: 1;
    bottom: 50px;
  }
